<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../src/css/landing.css">
    <link rel="stylesheet" href="../src/css/landing-md.css">
    <link rel="stylesheet" href="../src/css/landing-lg.css">
    <link rel="stylesheet" href="../src/css/landing-extra-lg.css">
</head>
<body>
    <header>
        <nav class="navbar">
            <div class="navbar-brand">
                <div class="image-wrapper logo-wrapper">
                    <img src="../assets/logo.png" alt="">
                </div>
            </div>
            <div class="nav-list-wrapper" id="NavBarList">
                <ul class="nav-list list">
                    <li class="list-item nav-item"><a href="" class="list-link">About TheRun</a></li>
                    <li class="list-item nav-item"><a href="" class="list-link">Media</a></li>
                    <li class="list-item nav-item"><a href="" class="list-link">Chibiverse</a></li>
                    <li class="list-item nav-item"><a href="" class="list-link">Video</a></li>
                    <li class="list-item nav-item"><a href="" class="list-link">Sports&Fitness </a></li>
                    <li class="list-item nav-item"><a href="" class="list-link">Team</a></li>
                    <li class="list-item nav-item"><a href="" class="list-link">Roadmap</a></li>
                </ul>
            </div>
            <div class="navbar-functions">
                <button class="btn sign-in-btn">
                    <span>Sign in</span>
                </button>
                <button class="btn lang-btn toggle" target="">
                    <span class="image-wrapper"><img src="../assets/lang-planet-icon.png" alt="NONE"></span>
                    <span class="image-wrapper"><img src="../assets/lang-toggle-icon.png" alt="NONE"></span>
                </button>
            </div>
        </nav>
    </header>
    <div class="section section-head">
       <div class="wrapper">
        <div class="presentation">
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
           </div>
            <h1 class="head-title text-important">Chibiverse!</h1>
            <div class="background-image"></div>
            <div class="download-links">
                <h2 class="section-subtitle">Download now:</h2>
                <ul class="list download-list">
                    <li class="list-item background-image"><a href=""></a></li>
                    <li class="list-item background-image"><a href=""></a></li>
                    <li class="list-item background-image"><a href=""></a></li>    
                </ul>
            </div>
          
        </div>
        <div class="description">
            <div class="background-image"></div>
            <div class="decorations">
                <span class="flying-text">Drive</span>
                <span class="flying-text">Fight</span>
                <span class="flying-text">Walk</span>
                <span class="flying-text">Ride</span>
            </div>
            <div class="decorations">
               <div class="background-image"></div>
               <div class="background-image"></div>
               <div class="background-image"></div>
               <div class="background-image"></div>
            </div>
        </div>
    </div>
    </div>
    <div class="section section-academy">
        <h1 class="section-title">
            This is the <span class="text-important">Academy</span>, Chibis are educated there
        </h1>
        <div class="wrapper">
            <div class="chibi-block"></div>
            <div class="chibi-block"> </div>
            <div class="decorations">

            </div>
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class=""></div>
            </div>
        </div>
    </div>
    <div class="section section-chibi-category">
        <h1 class="section-title">You can get a new Chibi from the Academy in many <span class="text-important">ways</span>:</h1>
        <div class="wrapper">
            <div class="chibi-block background-image"></div>
            <div class="chibi-block background-image"></div>
            <div class="chibi-block background-image"></div>
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div> 
            </div>
        </div>
        <a class="section-link" >See details in the app</a>
    </div>
    <div class="section section-chibi-characteristics">
        <div class="wrapper">
            <div class="chibi-block background-image">
                <div class="chibi-content">
                    <h1 class="chibi-title">You get this cool Chibi, his name is Elon</h1>
                    <div class="chibi-image background-image"></div>
                    <div class="chibi-subtitle">
                        These are his Characteristics
                    </div>
                    <div class="chibi-text">
                        They indicate his strength, luck, agility and other features. 
                        <span class="text-important">Pump them to win in battles VS other Chibis!</span>
                    </div>
                </div>
            </div>
            <div class="chibi-block background-image"></div>
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
            </div>
        </div>
    </div>
    <div class="section section-battle">
        <h1 class="section-title">Challenge other Chibis to <span class="text-important">BATTLE</span></h1>
        <div class="wrapper">
            <div class="block-container flex-row">
                <div class="chibi-block background-image"></div>
                <div class="chibi-block background-image"></div>
            </div>
           <div class="block-container">
                <div class="chibi-block background-image">
                    <div class="block-content">
                        <h6 class="chibi-text">
                            When you challenge somebody to a battle, you and your opponent form prize fund with your own tokens!
                        </h6>
                    </div>
                </div>
                <div class="chibi-block">
                    <div class="block-content">
                        <h6 class="chibi-text">
                            The winner gets the whole prize
                        </h6>
                    </div>
                </div>
           </div>
           <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
           </div>
        </div>
    </div>
    <div class="section section-artefacts">
        <h1 class="section-title">
            <span class="text-important">Characteristics are pumped</span>
            when you play NFT Radar or buy Artifacts at the Marketplace
        </h1>
        <div class="wrapper">
            <div class="block-container">
                <div class="chibi-block background-image">
                    <div class="chibi-content">
                        <h2 class="chibi-name">
                            NFT Radar
                        </h2>
                    </div>
                </div>
                <div class="chibi-block background-image">
                    <div class="chibi-content">
                        <h2 class="chibi-name">
                            Marketplace
                        </h2>
                    </div>
                </div>
            </div>
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
            </div>
        </div>
    </div>
    <div class="section section-use-radar">
        <div class="wrapper">
            <div class="block-container flex-column">
                <div class="chibi-block background-image"></div>
                <div class="block-container ">
                    <div class="background-image"></div>
                    <div class="background-image"></div>
                </div>
            </div>
            <div class="background-image"></div>
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
            </div>
        </div>
    </div>
    <div class="section section-minerals">
       <h1 class="section-title">
        At magic points you will find <span class="text-important">minerals and ore!</span>
       </h1>
        <div class="wrapper">
            <div class="block-container flex-column">
                <div class="chibi-block background-image"></div>
                <div class="chibi-block background-image"></div>
            </div>
            <div class="block-container flex-column">
                <div class="chibi-block background-image"></div>
                <div class="chibi-block background-image"></div>
            </div>
            <div class="decorations">
                <div class="background-image chibi-block">
                    <div class="chibi-content">
                        <span class="chibi-text">
                            Use them to craft artefacts: swords, shields and others!
                        </span>
                    </div>
                </div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image"></div>
            </div>
        </div>
    </div>
    <div class="section section-transport">
        <div class="wrapper">
            <div class="background-image"></div>
            <div class="block-container flex-column">
                <h1 class="section-title">To play Radar mode 
                    you can choose 
                    <span class="text-important">different types of transport!</span></h1>
                <div class="chibi-block background-image"></div>
            </div>
            <div class="decorations">
                <div class="background-image"></div>
            </div>
        </div>
    </div>
    <div class="section-steal section">
        <div class="wrapper">
            <div class="block-container flex-column">
                <div class="chibi-block background-image">
                    <div class="chibi-content">
                        <div class="chibi-title">
                            Other <span class="span text-important">users can steal</span> 
                            your crystals and metals
                            from your Factory!
                        </div>
                    </div>
                </div>
                <div class="background-image"></div>
            </div>
            <div class="chibi-block background-image"></div>
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
            </div>
        </div>
    </div>
    <div class="section section-token">
        <h1 class="section-title">
            Ways <span class="text-important">
                to earn tokens
                </span>
            with crafted Artifacts
        </h1>
        <div class="wrapper">
            <div class="block-container">
                <div class="background-image chibi-block"></div>
                <div class="background-image chibi-block"></div>
            </div>
            <div class="background-image"></div>
            <div class="decorations">
                <div class="background-image chibi-block">
                    <div class="chibi-content">
                        <span class="chibi-text">
                            You can sell a sword at 
                            <strong>Marketplace</strong> to other users and get tokens
                        </span>
                    </div>
                </div>
                <div class="background-image"></div>
                <div class="background-image"></div>
                <div class="background-image chibi-block">
                    <div class="chibi-content">
                        <span class="chibi-text">
                            You can give the sword to your Chibi,
                             then characteristics pump and you can win battles!
                        </span>
                    </div>
                </div>
                <div class="background-image"></div>
            </div>
        </div>
    </div>
    <div class="section section-coming-soon">
        <div class="wrapper">
            <h1 class="section-title">
                <span class="text-important">More cool features are coming soon!</span>
                 Stay tuned!
            </h1>
            <div class="decorations">
                <div class="background-image"></div>
                <div class="background-image"></div>
            </div>
        </div>
       
    </div>
    <footer>
        <div class="footer-container">
            <div class="image-wrapper logo-wrapper">
                <img src="../assets/logo.png" alt="">
            </div>
                <ul class="list footer-list">
                    <li class="list-item"><a href="" class="list-link">About TheRun</a></li>
                    <li class="list-item"><a href="" class="list-link">Media</a></li>
                    <li class="list-item"><a href="" class="list-link">Chibiverse</a></li>
                    <li class="list-item"><a href="" class="list-link">Video</a></li>
                    <li class="list-item"><a href="" class="list-link">Sports&Fitness</a></li>
                </ul>
                <ul class="list footer-list">
                    <li class="list-item"><a href="" class="list-link">Team</a></li>
                    <li class="list-item"><a href="" class="list-link">Roadmap</a></li>
                    <li class="list-item"><a href="" class="list-link">Terms of use</a></li>
                    <li class="list-item"><a href="" class="list-link">Privacy Policy</a></li>
                    <li class="list-item"><a href="" class="list-link">Contact us</a></li>
                </ul>
                <div class="all-rights">
                   
                </div>
            </div>
    </footer>
<script src="../../dist/landing-page.js"></script>    
</body>

</html>